@charset "utf-8";
/*	STYLE SHEET Arun-Verlag
	Entwicklung am 26.10.10 gestartet
*/

/*
	RESET
	------------------------------------------------------------------------------------------
	Basiert auf der Arbeit von Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
a img {
	border: none;
}

/**CLEARING CLASS***/

.clearAll {
	margin: 0;
	padding: 0;
	font-size: 0px;
	line-height: 0px;
	width: 0px;
	height: 0px;
	clear:both;
}


/*
	ALLGEMEIN
	------------------------------------------------------------------------------------------
	Elternelemente
*/

body{
	background-color:#fff3d3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

html, body{
	height:100%;
}

#wrapper{
	min-height:100%;
	font-size:11px;
}

#container{
	overflow:auto;
	padding-bottom:72px;
}

/*Opera Fix (footer)*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/*
	HEADER
	------------------------------------------------------------------------------------------
	Allgemein
*/

#header{
	background-color:#fff3d3;
}

#header .inside{
	background:url(../tl_files/images/template/header_logo.jpg) #5b3f2a top left no-repeat;
	height:288px;
}

/*
	HEADER
	------------------------------------------------------------------------------------------
	Hauptnavi + Subnavi
*/

#header_navi{
	float:left;
	border-left:9px solid #fff3d3;
}

#header_navi_r{
	float:right;
	border-right:8px solid #fff3d3;
}

#header_navi ul, #header_navi_r ul{
	/*background-color:#5b3f2a;*/
	height:28px;
	padding:9px 0 0 26px;
}

#header_navi_r ul{
	padding:9px 26px 0 0;
}

#header_navi ul li a, #header_navi ul li span, #header_navi_r ul li a, #header_navi_r ul li span{
	color:#efc691;
	font-weight:bold;
	text-decoration:none;
}

#header_navi ul li span, #header_navi ul li a.trail, #header_navi_r ul li span, #header_navi_r ul li a.trail{
	color:#547e98;
}

#header_subnavi ul{
	width:100%;
	height:37px;
	margin-left:10px;
}

#header_navi ul li{
	border-right:1px solid #efc691;
	text-decoration:none;
}

#header_navi ul li.last{
	border-right:none;
}

#header_navi ul li, #header_navi_r ul li, #header_subnavi ul li{
	display:inline;
	padding:0 28px 0 28px;
}

/*
	HEADER
	------------------------------------------------------------------------------------------
	Subnavi
*/

#header_subnavi{
	width:100%;
}

#header_subnavi ul{
	height:27px;
	padding:10px 0 0 0;
}

#header_subnavi ul li a{
	color:#5b3f2a;
	text-decoration:none;
}

#header_subnavi ul li span, #header_subnavi ul li a.trail{
	color:#547e98;
}

#header_subnavi ul{
	width:100%;
}

#header_subnavi ul li{
	font-weight:bold;
	display:inline;
	padding:0 20px 0 20px;
}

#header_subnavi ul li.first{
	padding-left:0;
}

.verlag #header_subnavi{margin-left:160px;}

.shop #header_subnavi{margin-left:246px;}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Allgemein
*/

#main{
	background:url(../tl_files/images/template/main_col_bg_repeat.jpg) top left repeat-y;
	color:#5b3f2a;
	font-size:11px;
	 font-size: 10px !important;
    line-height: 1.3em !important;
}

#main .inside{
	background:url(../tl_files/images/template/main_col_bg.jpg) top left no-repeat;
	min-height:309px;
	padding:18px 21px 30px 21px;
}

#main h1{
	width:100%;
	border-bottom:2px solid #978162;
	color:#547e98;
	font-size:14px;
	font-weight:bold;
	padding-bottom:6px;
	margin-bottom:36px;
}

#main h2{
	text-transform:uppercase;
	color:#547e98;
	font-size:11px;
	font-weight:bold;;
	padding-bottom:31px;
}

#main h3{
	width:100%;
	border-bottom:2px solid #978162;
	font-size:14px;
	font-weight:bold;
	padding-bottom:6px;
	margin-bottom:16px;
	color:#5B3F2A;
}

#main p, #main #aktuell .ce_download{
	padding-bottom:46px;
}


#main a, #main a:hover, #main a:link, #main a:visited{
	color:#527A94;
	text-decoration:underline;
}
#main ul{padding-left:15px;}

#main li{padding-left:5px;list-style:outside;}

input, select, textarea{
	border:1px solid #527A94;
	background:#f8f6ef;
	color:#584F42;
}

#main .warning{font-size:11px;color:#FF0000;font-weight:bold;}

#main p.more{
	text-align:right;
	text-transform:uppercase;
	background:url(../tl_files/images/template/star_readMore.gif) no-repeat top left;
}
#main p.more a, #main p.more a:hover, #main p.more a:link, #main p.more a:visited {text-decoration:none;}

#main ul{
	list-style-type:disc;
	padding-bottom:47px;
}

#main #widerrufsbelehrung ul li{
	margin-left:40px;
	margin-bottom:10px;
}

#main .highlight{font-weight:bold;color:#527A94;}
#main .relevance{font-size:10px;}

#main #tl_login p.error{color:#FF0000;font-weight:bold;}

/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Artikelliste
*/

#main .mod_webShop_ArticleList .articleListItem, .mod_webShop_articleRecommendet .articleListItem{
	clear:both;
	margin-bottom:30px;
	line-height:1em;
}

#main .mod_webShop_articleRecommendet .articleListItem{
	clear:both;
	margin-top:30px;
	line-height:1em;
}

#main .mod_webShop_ArticleList .articleListItem .articleImage, .mod_webShop_articleRecommendet .articleListItem .articleImage{
	float:left;
	width:100px;
	height:100%;
	padding-bottom:30px;
	padding-right:15px;
}

#main .mod_webShop_ArticleList .articleListItem .articleImage img, .mod_webShop_articleRecommendet .articleListItem .articleImage img{
	max-width:100px;
}
#main .mod_webShop_articleRecommendet .articleListItem .articleTitle{
	margin-bottom:15px;
}

#main .mod_webShop_ArticleList .articleListItem .articleTitle{
	padding-bottom:15px;
	margin-left:115px;
}

#main .mod_webShop_ArticleList .articleListItem .articleTitle a, .mod_webShop_articleRecommendet .articleListItem .articleTitle a{
	font-weight:bold;
	text-decoration:none;
	color:#527A94;
	font-size:11px;
	line-height:1.3em;
	font-size:12px;
}

#main .mod_webShop_ArticleList .articleListItem .articleTeaser, .mod_webShop_articleRecommendet .articleListItem .articleTeaser{
	line-height:1.3em;
	padding-bottom:15px;
	margin-left:115px;
}

#main .mod_webShop_ArticleList .articleListItem .articleTeaser a, .mod_webShop_articleRecommendet .articleListItem .articleTeaser a{
	text-decoration:none;
	color:#5B3F2A;
}

#main .mod_webShop_ArticleList .articleListItem .articleTeaser p, .mod_webShop_articleRecommendet .articleListItem .articleTeaser p{
	padding-bottom:5px;
}

#main .mod_webShop_ArticleList .articleListItem .articlePrices{
	margin-left:115px;
}

#main .mod_webShop_ArticleList .articleListItem .articlePrices .valuePrice{
	font-weight:bold;
	font-size:14px;
}

#main .mod_webShop_ArticleList .articleListItem .articlePrices .taxInfo, #main .mod_webShop_ArticleList .articleListItem .articlePrices .shippingNotice{
	color:#a19992;
}

#main .mod_webShop_ArticleList .articleListItem .articlePrices .shippingNotice a{
	color:#a19992;
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Artikeldetails
*/

#main #artikeldetails .mod_webShop_articleDetails .leftRow{
	display:inline;
	width:auto;
}

#main #artikeldetails .mod_webShop_articleDetails .leftRow .articleImage{
	display:inline;
	text-align:left;
	float:left;
	width:100px;
}

#main #artikeldetails .mod_webShop_articleDetails .leftRow .articleImage img{
	padding-right:10px;
	padding-bottom:10px;
	max-width:90px;
}
#main #artikeldetails .teaser_top{
	float:left;
	width:375px;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articleTeaser, #main #artikeldetails .mod_webShop_articleDetails .rightRow .articleNumber, #main #artikeldetails .mod_webShop_articleDetails .rightRow .articleTeaserPrice, #main #artikeldetails .mod_webShop_articleDetails .rightRow .articleTeaserForm{
	line-height:1.3em;
	padding-bottom:15px;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .teaser_top *{
	color:#000000;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articleTeaserPrice .valuePrice{
	font-weight:bold;
	font-size:12px;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articleTeaserForm{
	margin-top:0;
	padding-bottom:0;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articleTeaserForm .webShopQTY, #main #artikeldetails .mod_webShop_articleDetails .rightRow .articleTeaserForm .webShopSubmitBtn{
	margin-top:0;
	margin-bottom:20px;
}

#main #artikeldetails .mod_webShop_articleDetails .articleDescription{
	clear:both;
}

#main #artikeldetails .mod_webShop_articleDetails .articleDescription *{
	font-size:10px !important;
	line-height:1.3em !important;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5b3f2a;
}

#main #artikeldetails .mod_webShop_articleDetails .articleDescription p, #main #artikeldetails .mod_webShop_articleDetails .articleDescription div, #main #artikeldetails .mod_webShop_articleDetails .articleDescription ul{
	padding-bottom:10px;
}

#main #artikeldetails .mod_webShop_articleDetails .articleDescription ul{
	list-style-type:disc;
	list-style-position:outside;
	padding-left:20px;
}

#main #artikeldetails .mod_webShop_articleDetails .articleDescription ul *{
	font-weight:normal;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articlePrice{
	padding-top:20px;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articlePrice .valuePrice{
	font-weight:bold;
	font-size:12px;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articlePrice .taxInfo, #main #artikeldetails .mod_webShop_articleDetails .rightRow .articlePrice .shippingNotice{
	color:#c1b7af;
}

#main #artikeldetails .mod_webShop_articleDetails .rightRow .articlePrice .shippingNotice a{
	color:#c1b7af;
}

#main #artikeldetails .webShopQTY{
	padding:0;
	margin:0;
	width:29px;
	height:10px;
	background:url(../tl_files/images/template/artikel_menge.jpg) bottom left no-repeat;
	border:0;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	margin-top:10px;
	display:block;
	float:left;
	display:table-cell;
	vertical-align:middle;
	line-height:1em;
}

#main #artikeldetails .webShopSubmitBtn{
	padding:0;
	margin:0;
	width:117px;
	height:25px;
	border:0;
	background:url(../tl_files/images/template/warenkorb_submit.jpg) bottom left no-repeat;
	cursor:pointer;
	display:block;
	float:left;
	margin-top:10px;
}

/*DOWNLOAD*/
#main #artikeldetails #download h2{padding-bottom:0;margin-bottom:0;}
#main #artikeldetails #download ul{padding:0px;margin: 0 0 10px 0;}
#main #artikeldetails #download li{padding:5px;list-style:inside;}
#main #artikeldetails #download li .cat{font-size:10px;}


/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Neueste Artikel
*/



.mod_shopNewestArticles .product-box{
	width:148px;
	float:left;
	margin-left:15px;
}

.mod_shopNewestArticles .product-box .bg {
	background:url(../tl_files/images/template/productList_bg_repeat.jpg) repeat-y;
	width:148px;
}
.mod_shopNewestArticles .product-box .content {
	background:url(../tl_files/images/template/productList_bg_head.jpg) no-repeat;
	width:148px;
	min-height:280px;
}
.mod_shopNewestArticles .product-box .content .img, .mod_shopNewestArticles .product-box .content .text{
	margin-left:10px;
}
.mod_shopNewestArticles .product-box .content .img{padding-top:10px;}
.mod_shopNewestArticles .product-box .content .text, .mod_shopNewestArticles .product-box .content .text a{
	font-size:11px;
	color:#547e98;
	text-decoration:none;
	font-weight:bold;
}

.mod_shopNewestArticles .product-box .footer {
	background:url(../tl_files/images/template/productList_footer.jpg) no-repeat;
	width:148px;
	height:11px;
}

/*/ Kurzansicht in der Seitenleiste*/

.mod_shopNewestArticlesShort .img {float:left;width:40px;margin: 0 10px;}
.mod_shopNewestArticlesShort .link{float:left;width:120px;}
.mod_shopNewestArticlesShort .link a{text-decoration:none;}

/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Empfehlungen des Arun Verlages
*/



.mod_shopTipArticles .product-box{
	width:148px;
	float:left;
	margin-left:15px;
}

.mod_shopTipArticles .product-box .bg {
	background:url(../tl_files/images/template/productList_bg_repeat.jpg) repeat-y;
	width:148px;
}
.mod_shopTipArticles .product-box .content {
	background:url(../tl_files/images/template/productList_bg_head.jpg) no-repeat;
	width:148px;
	min-height:280px;
}
.mod_shopTipArticles .product-box .content .img, .mod_shopTipArticles .product-box .content .text{
	margin-left:10px;
}
.mod_shopTipArticles .product-box .content .img{padding-top:10px;}
.mod_shopTipArticles .product-box .content .text, .mod_shopTipArticles .product-box .content .text a{
	font-size:11px;
	color:#547e98;
	text-decoration:none;
	font-weight:bold;
}

.mod_shopTipArticles .product-box .footer {
	background:url(../tl_files/images/template/productList_footer.jpg) no-repeat;
	width:148px;
	height:11px;
}

/*/ Kurzansicht in der Seitenleiste*/

.mod_shopTipArticlesShort .img {float:left;width:40px;margin: 0 10px;}
.mod_shopTipArticlesShort .link{float:left;width:120px;line-heigt:1em;}
.mod_shopTipArticlesShort .link a{text-decoration:none;color:#527A94;}
/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Topsellers
*/


.mod_shopTopsellers .product-box{
	width:148px;
	float:left;
	margin-left:15px;
}

.mod_shopTopsellers .product-box .bg {
	background:url(../tl_files/images/template/productList_bg_repeat.jpg) repeat-y;
	width:148px;
}
.mod_shopTopsellers .product-box .content {
	background:url(../tl_files/images/template/productList_bg_head.jpg) no-repeat;
	width:148px;
	min-height:280px;
}
.mod_shopTopsellers .product-box .content .img, .mod_shopTopsellers .product-box .content .text{
	margin-left:10px;
}
.mod_shopTopsellers .product-box .content .img{padding-top:10px;}
.mod_shopTopsellers .product-box .content .text, .mod_shopTopsellers .product-box .content .text a{
	font-size:11px;
	color:#547e98;
	text-decoration:none;
	font-weight:bold;
}

.mod_shopTopsellers .product-box .footer {
	background:url(../tl_files/images/template/productList_footer.jpg) no-repeat;
	width:148px;
	height:11px;
}

/*/ Kurzansicht in der Seitenleiste*/

.mod_shopTopsellersShort .img {float:left;width:40px;margin: 0 10px;}
.mod_shopTopsellersShort .link{float:left;width:120px;}
.mod_shopTopsellersShort .link a{text-decoration:none;}

/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Warenkorb
*/
#main .webShopWarnings{color:#FF0000;}
#artikeldetails .mod_webShop_articleDetails .rightRow .teaser_top webShopWarnings{color:#FF0000;}

#main #warenkorb{
	width:490px;
}

#main #warenkorb ul{
	clear:both;
}
#main #warenkorb ul.webShop_cartHeading li{
		background:url(../tl_files/images/template/pagination_bg_repeat.jpg) repeat-x;
		border-top:1px solid #5B3F2A;
		border-bottom:1px solid #5B3F2A;
			
}
#main #warenkorb ul li{
	display:block;
	float:left;
	padding-left:4px;
	padding-right:4px;
}

#main #warenkorb ul.webShop_cartItem{
	padding:0;
	padding-top:10px;
}

#main #warenkorb ul li.cartItemImage{
	width:90px;
	padding-left:0px;
}

#main #warenkorb ul li.cartItemTitle{
	width:165px;
}

#main #warenkorb ul li.cartItemQTY{
	width:80px;
}

#main #warenkorb ul li.cartItemSinglePrice{
	width:60px;
}

#main #warenkorb ul li.cartItemTotalPrice{
	width:60px;
	padding-right:0px;
}

#main #warenkorb ul.webShop_cartHeading{
	font-weight:bold;
	padding:0;
}

#main #warenkorb ul li img{
	max-width:90px;
}

#main #warenkorb ul.webShop_cartItem li.cartItemTitle{
	line-height:1.2em;
}

#main #warenkorb ul.webShop_cartItem li.cartItemTitle .articleTitle, #main #warenkorb ul.webShop_cartItem li.cartItemTitle .articleTeaser{
	padding-bottom:15px;
	display:block;
}


#main #warenkorb ul.webShop_cartItem li.cartItemQTY .cartItemQTY_input{
	padding-bottom:7px;
}

#main #warenkorb ul.webShop_total{
	text-align:right;
	width:490px;
	padding-right:0;
	padding-left:0;
}

#main #warenkorb ul.webShop_total li{
	width:490px;
	height:25px;
	padding-right:0;
	padding-left:0;
}

#main #warenkorb ul.webShop_total li.totalPrice{
	font-weight:bold;
	padding-bottom:5px;

}

#main #warenkorb ul.webShop_total li.totalPrice label{
	font-weight:normal;
}

#main #warenkorb ul.webShop_cartItem li.cartItemQTY .itemQTY{width:80px;}

#main #warenkorb .cartItemQTY_input input.updateCart, #main #warenkorb .cartItemQTY_input input.btnRemoveItem{
	background:url(../tl_files/images/template/button_bg.jpg);
	width:80px;
	height:25px;
	border:0;
}
#main .checkOut{
	/*background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;*/
	width:140px;
	height:25px;
	position:relative;
	text-align:center;
}
#main .checkOut a, #main .checkOut a:visited, #main .checkOut a:hover, #main .checkOut a:link{
	color:#5B3F2A;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Bestellung fortsetzen
*/
#main .mod_webShop_checkout h2{padding-bottom:10px;padding-top:10px;}
#main .mod_webShop_checkout .cartTransfer{
	width:100%;
	border-bottom:2px solid #978162;
	color:#547e98;
	font-size:14px;
	font-weight:bold;
	padding-bottom:6px;
	margin-bottom:36px;
}
#main .mod_webShop_checkout select{
	width:200px;
	border:1px solid #527A94;
}

#main .btnAddCoupon, #main .checkOut a.submit{
	background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;
	width:140px;
	height:25px;
	position:relative;
	text-align:center;
	border:0;
}
#main .checkOut a.submit{
	padding: 5px 16px 10px 20px;
	}
#main input.btnAddCoupon{
	color:#5B3F2A;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	padding-bottom:4px;
}

#main .checkOut a, #main .checkOut a:visited, #main .checkOut a:hover, #main .checkOut a:link{
	color:#5B3F2A;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	
}

#main .checkOut input#btnContinue{
	/*background:none;*/
	background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;
	width:140px;
	height:25px;
	border:none;
	color:#5B3F2A;
	font-size:10px;
	font-weight:bold;
}
/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Bestellung bestätigen (Confirm
*/
#main .shoppingOverview ul.heading, #main .shoppingOverview ul{padding:0;}
#main .shoppingOverview ul.heading li, #main .shoppingOverview ul.item_even li,  #main .shoppingOverview ul.item_odd li{
	display:block;
	float:left;
	padding:2px 4px;
	
}
#main .shoppingOverview ul.heading li{
	padding-bottom:15px;
	background:url(../tl_files/images/template/pagination_bg_repeat.jpg) repeat-x;
}

#main .shoppingOverview ul.item_even{
	padding-top:10px;
}

#main .shoppingOverview  ul li.articleName{
	width:260px;
}

#main .shoppingOverview  ul li.articleQTY{
	width:80px;
	text-align:center;
}

#main .shoppingOverview ul li.articlePrice{
	width:50px;
	text-align:right;
}

#main .shoppingOverview  ul li.articleSum{
	text-align:right;
	width:70px;
}
#main .shoppingOverview  ul.heading li.articleSum{
	padding-right:4px;
}

#main .shoppingOverview ul.heading{
	font-weight:bold;
}
#main .shoppingOverview ul.heading li{
		border-bottom:1px solid #5B3F2A;
		padding-bottom:0;
}
#main .shoppingOverview{
	border-top:1px solid #5B3F2A;
}



#main .shoppingOverview ul.shoppingTotal,#main .discountOverview ul,  #main .shippingOverview,  #main .paymentOverview, #main .overviewTotal, #main .overviewBilling {
	margin-left: 165px;
    padding-left: 0;
    padding-right: 5px;
    text-align: right;
    width: 320px;
}
#main .overviewTotal .taxes li.taxLabel{width:170px;}

#main .shippingOverview ul, #main .shoppingOverview ul.shoppingTotal, #main .overviewTotal ul, #main .overviewTotal .taxes ul{
	padding:0;
}

#main .shoppingOverview ul.shoppingTotal{padding:10px 0;}

#main .shoppingOverview ul.shoppingTotal li.articlePriceLabel,#main .shippingOverview ul li.shippingLabel,
#main .paymentOverview ul li.paymentLabel, #main .overviewTotal ul li.totalLabel, #main .overviewBilling ul li.billingLabel
{
	width:170px;
}
#main .overviewTotal ul li.totalLabel,#main .overviewTotal ul li.totalValue{
	color:#547E98;
/*	font-size:12px;*/
}

#main .shoppingOverview ul.shoppingTotal li, #main .shippingOverview ul li, #main .paymentOverview ul li,
#main .overviewTotal ul li, #main .overviewBilling ul li{
	width:100px;
	display:block;
	float:right;
	font-weight:bold;
	padding-bottom:1px;
}
#main .addresses .billingAddress, #main .addresses .shippingAddress{
	width:215px;
	background:#fff6d9;
	padding:10px;
	border:1px solid #5B3F2A;
	margin:15px 0;
	float:left;
}
#main .addresses .billingAddress{
	margin-right:15px;
}
#main textarea.customerCommentArea{width:235px;}
#main .agbText h2 {padding-bottom:10px;}
#main .agbText p{padding-bottom:5px;}

#main .continue {margin-top:20px;}
#main .continue input{
	background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;
	width:140px;
	height:25px;
	border:none;
	font-weight:bold;
}

#main .continue input.submit{width:155px; }
/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Bestellung abgeschlossen
*/
#main #bestellungabgeschlossen  p{padding-bottom:20px;}
/*
	MAIN
	------------------------------------------------------------------------------------------
	WebShop Meine Bestellungen (Übersicht und Einzelansicht)
*/
.mod_webShop_myOrders ul li{
	display:block;
	float:left;
	padding: 2px 4px;

}
ul.orderHeadline li, .mod_webShop_myOrders ul.heading li{
	padding-bottom:15px;
	background:url(../tl_files/images/template/pagination_bg_repeat.jpg) repeat-x;
	font-weight:bold;
}

#main .mod_webShop_myOrders ul li.orderId{
	width:110px;
}

#main .mod_webShop_myOrders ul li.orderDate{
	width:110px;
}

#main .mod_webShop_myOrders ul li.orderSum{
	width:110px;
	text-align:left;
}

#main .mod_webShop_myOrders ul li.orderStatus{
	width:120px;
	text-align:left;
}

.mod_webShop_myOrders li.aTitle{
	width:260px;
}
.mod_webShop_myOrders li.aPrice{
	width:50px;
	text-align:right;
}
.mod_webShop_myOrders li.aQTY{
	width:80px;
	text-align:center;
}
.mod_webShop_myOrders li.aSUM{
		text-align:right;
	width:70px;
}
/*
	MAIN
	------------------------------------------------------------------------------------------
	Webshop Meine Adressen
*/
.mod_webShop_addressbook .additionalAddresses,.mod_webShop_addressbook .primaryAddress, .mod_webShop_addressbook .editAddress{
	background:none repeat scroll 0 0 #FFF6D9;
	border:1px solid #5B3F2A;
	padding:10px;
}
.mod_webShop_addressbook .additionalAddresses form{margin-bottom:15px;}
.mod_webShop_addressbook .editAddress input, .mod_webShop_addressbook .editAddress select{width:200px;}
.mod_webShop_addressbook .editAddress input.checkbox{width:10px;}
.mod_webShop_addressbook input.submit{
		width:140px;
	background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;
	height:25px;
	border:none;
	margin-top:10px;
	font-weight:bold;
}
/*
	MAIN
	------------------------------------------------------------------------------------------
	Meine Daten
*/
.mod_personalData label, .mod_personalData input, .mod_personalData select{
	width:120px;
	float:left;
	margin-bottom:7px;
}
.mod_personalData input, .mod_personalData select{
	width:200px;
	margin-bottom:7px;
}
.mod_personalData br{
	clear:both;
}

input#opt_newsletter_0{width:15px;margin:0;padding:0;}
label#lbl_newsletter_0{margin-left:10px;}

.mod_personalData input.submit{
	width:140px;
	background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;
	height:25px;
	border:none;
	margin-top:10px;
	font-weight:bold;
}
/*
	MAIN
	------------------------------------------------------------------------------------------
	Registieren
*/
.mod_registration label, .mod_registration input, .mod_registration select{
	width:120px;
	float:left;
	margin-bottom:7px;
}
.mod_registration input, .mod_registration select{
	width:200px;
	margin-bottom:7px;
}
.mod_registration br{
	clear:both;
}

input#opt_newsletter_0{width:15px;margin:0;padding:0;}
label#lbl_newsletter_0{margin-left:10px;}

.mod_registration input.submit{
	width:140px;
	background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;
	height:25px;
	border:none;
	margin-top:10px;
	font-weight:bold;
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Kontakt
*/
#kontaktformular p{padding-bottom:0;}

#kontaktformular label, #kontaktformular input, #kontaktformular select{
	width:120px;
	float:left;
	margin-bottom:7px;
}
#kontaktformular input, #kontaktformular select, #kontaktformular textarea{
	width:200px;
	margin-bottom:7px;
}
#kontaktformular br{
	clear:both;
}

#kontaktformular input.submit{
	width:140px;
	background:url(../tl_files/images/template/button_140_bg.jpg) no-repeat;
	height:25px;
	border:none;
	margin-top:10px;
	font-weight:bold;
}

#kontaktformular span.captcha_text {
	font-weight:bold;
	margin-left: 5px;
	margin-top: 20px;
}

#kontaktformular input#ctrl_16 {
	width: 50px;
}

#kontaktformular .kundennr{
	margin-bottom: 25px;
}

#kontaktformular .checkbox_container input {
	width: inherit;
}

#kontaktformular .checkbox_container label {
	width: 68%;
	margin-left: 1em;
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Login + Passwort vergessen
*/
.mod_login label, .mod_lostPassword label{
	width:120px;
	float:left;
}
.mod_login form#tl_login input#username,.mod_login form#tl_login input#password,
.mod_lostPassword form#tl_lost_password input#ctrl_email
{
	width:200px;
	float:left;
	margin-bottom: 10px;
    margin-right: 150px;
}
.mod_login input.submit, .mod_lostPassword input.submit, input#ctrl_confirmAddress{
	width:130px;
	background:url(../tl_files/images/template/button_120_bg.jpg) no-repeat;
	height:25px;
	border:none;
	margin-top:10px;
	font-weight:bold;
}
.mod_lostPassword input.submit{
	background: url(../tl_files/images/template/button_140_bg.jpg) top left no-repeat;
	width: 150px;
}
.login-zusatz-text{
	margin-top:10px;
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Termin-/Eventliste
*/

#main .mod_eventlist .header{
	font-weight:bold;
	padding-bottom:5px;
	font-size:12px;
}


#main .mod_eventlist .event h2{
	padding-bottom:5px;
}

#main .mod_eventlist .event h2 a{
	text-decoration:none;
	color:#547E98;
	font-size:12px;
}

#main .mod_eventlist .event p.time, #main .mod_eventlist .event p.teaser, #main .mod_eventlist .event p.more{
	padding-bottom:15px;
}

#main .mod_eventlist .event .ce_text{
	padding-bottom:20px;
}

#main .mod_eventlist .event .ce_text p{
	padding-bottom:5px;
}

#main .mod_eventlist .empty {margin-bottom:25px;}


/*
	MAIN
	------------------------------------------------------------------------------------------
	Termindetails
*/

#terminleser h1, #terminleser_sa h1{
	margin-bottom:6px;
}

#terminleser p, #terminleser_sa p{
	padding-bottom:15px;
}

#terminleser p.info, #terminleser_sa p.info{
	padding-bottom:15px;
	font-weight:bold;
	font-size:13px;
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Archiv/Nachrichten 
*/

#main .mod_newslist h2{
	padding-bottom:5px;
}
#main .mod_newslist h2 a, #main .mod_newslist h2 a:visited, #main .mod_newslist h2 a:hover, #main .mod_newslist h2 a:link {
	text-decoration:none;
}
#main .mod_newslist p, #main .mod_newsreader p{
	padding-bottom:5px;
}
.mod_newslist p.info, .mod_newsreader p.info{
	font-weight:bold;
	font-size:12px;
}
.mod_newsreader .caption{font-size:9px;}

.mod_newsreader table{border:1px solid #5B3F2A;padding: 2px 0;margin: 10px 0;}
.mod_newsreader table td, .mod_newsreader table tr, .mod_newsreader table{background:#FFF3D3;}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Galerie-Detailansicht
	
*/
#main .mod_photoalbumsviewer .title{
	width:100%;
	border-bottom:2px solid #978162;
	color:#547e98;
	font-size:14px;
	font-weight:bold;
	padding-bottom:6px;
	margin-bottom:36px;
}
.mod_photoalbumsviewer .event{font-weight:bold;}
.mod_photoalbumsviewer .photographer{font-style:italic;}
#main .mod_photoalbumsviewer p{padding:0px;}
.mod_photoalbumsviewer table{padding-top:15px;}
#main .mod_photoalbumsviewer .pagination{
	width:100%;
	background:url(../tl_files/images/template/pagination_bg_repeat.jpg) repeat-x;
	height:25px;
	font-size:10px;
	margin-top:15px;
	
}
#main .mod_photoalbumsviewer .pagination p{
	width:120px;
	float:left;
	margin-left:10px;
	padding-top:2px;	
}
.mod_photoalbumsviewer .pagination ul{
	width:140px;
	float:right;
	padding-top:2px;
}
.mod_photoalbumsviewer .pagination li{
	float:left;
	width:45px;
	text-align:center;
}
.mod_photoalbumsviewer a,.mod_photoalbumsviewer a:visited, .mod_photoalbumsviewer a:hover, .mod_photoalbumsviewer a:link{
	color:#527A94;
	text-decoration:underline;
}

.mod_photoalbumsviewer p.back{margin-top:15px;}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Autoren Liste und Detailansicht
*/
.mod_author .img {
	width:180px;
	margin-right:10px;
	float:left;
}
.mod_author .vita {
	width:300px;
	float:left;
}
.mod_author .vita .label {
	font-weight:bold;
	width:140px;
	float:left;
}
.mod_author .vita .field {
	width:160px;
	float:left;
}
.mod_author .descr{
	margin-top:10px;
}
.mod_author .books-in-shop {
	margin-top:20px;
	border-top:2px solid #978162;
	padding-top:20px;
}
.mod_author .books-in-shop .img{
	width:100px;
	float:left;
	margin-right:20px;
}
.mod_author .books-in-shop .text{
	width:370px;
	float:left;
}
#main .mod_author .books-in-shop .text p{padding-bottom:0;}

#main .mod_author .books-in-shop .text h4 a, #main .mod_author .books-in-shop .text h4 a:hover, #main .mod_author .books-in-shop .text h4 a:visited, 
#main .mod_author .books-in-shop .text h4 a:link{
	text-decoration:none;
	color:#5B3F2A;
	font-weight:bold;
	text-transform:uppercase;
}
#main .mod_author .books{
	border-bottom:1px solid #978162;
	margin-bottom:10px;
	padding-bottom:10px;
}

.mod_authorList .img{
	width:35px;
	float:left;
	margin-right:10px;
}
.mod_authorList .title{
	width:440px;
	float:left;
}


/*
	MAIN
	------------------------------------------------------------------------------------------
	Download Kategorien + Liste
*/

.mod_downloadsCats #downloadcatsHeader, .mod_downloadsList #downloadlistHeader {
	font-weight:bold;
	background: url("../tl_files/images/template/pagination_bg_repeat.jpg") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #5B3F2A;
    border-top: 1px solid #5B3F2A;
	height:20px;
	padding-left:4px;
}
.mod_downloadsList #download .title, .mod_downloadsCats #downloadcats .title{padding-left:4px;}

.mod_downloadsCats .title, .mod_downloadsCats .countsDownloads {
	float:left;
	width:170px;
}

.mod_downloadsList .title, .mod_downloadsCats .filesize {
	float:left;
	width:150px;
}

.mod_downloadsList .title {
	width:350px;
}

#main .mod_downloadsCats a, #main .mod_downloadsCats a:hover,#main .mod_downloadsCats a:link,#main .mod_downloadsCats a:visited
#main .mod_downloadsList a, #main .mod_downloadsList a:hover,#main .mod_downloadsList a:link,#main .mod_downloadsList a:visited
{text-decoration:none;}

.mod_downloadsCats .countsDownloads{width:250px;}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Download Detailansicht
*/

.mod_downloads .img {
	width:160px;
	margin-right:10px;
	float:left;
}
.mod_downloads .descr {
	width:300px;
	float:left;
}
.mod_downloads .label {
	font-weight:bold;
	width:160px;
	float:left;
		margin-right:10px;
}
.mod_downloads  .field {
	width:300px;
	float:left;
}
#main .mod_downloads  .descr-withoutImg p,#main .mod_downloads  .descr p{padding-bottom:10px;}
.mod_downloads .link .field  img{
	float:left;
	width:18px;
	margin-right:2px;
}
.mod_downloads .link .field .downloadlink{
	float:left;
	width:250px;
}

.mod_downloads .books-in-shop {
	margin-top:20px;
	border-top:2px solid #978162;
	padding-top:20px;
}
.mod_downloads .books-in-shop .img{
	width:100px;
	float:left;
	margin-right:20px;
}
.mod_downloads .books-in-shop .text{
	width:370px;
	float:left;
}
#main .mod_downloads .books-in-shop .text p{padding-bottom:0;}

#main .mod_downloads .books-in-shop .text h4 a, #main .mod_downloads .books-in-shop .text h4 a:hover, #main .mod_downloads .books-in-shop .text h4 a:visited, 
#main .mod_downloads .books-in-shop .text h4 a:link{
	text-decoration:none;
	color:#5B3F2A;
	font-weight:bold;
	text-transform:uppercase;
}
#main ..mod_download.books{
	border-bottom:1px solid #978162;
	margin-bottom:10px;
	padding-bottom:10px;
}
/*
	MAIN
	------------------------------------------------------------------------------------------
	SearchForm by SGK
*/
.mod_searching{
	  background: none repeat scroll 0 0 #FFF6D9;
    border: 1px solid #5B3F2A;
	padding:10px 10px 30px 10px;
}
.mod_searching label, .mod_searching input, .mod_searching select{
	width:200px;
	float:left;
	margin-bottom:10px;
}
.mod_searching label{width:100px;}
.mod_searching select{width:202px;}

.searchResults{margin-top:25px;}

#main .searchResults .articleListItem {
    clear: both;
    line-height: 1em;
    margin-bottom: 30px;
}
#main .searchResults .articleListItem .articleImage {
    float: left;
 /*   height: 100%;*/
    padding-bottom: 30px;
    padding-right: 15px;
    width: 100px;
}
#main .searchResults .articleListItem .articleTitle {
    margin-left: 115px;
    padding-bottom: 15px;
}
#main .searchResults .articleListItem .articleTitle a {
    color: #527A94;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.3em;
    text-decoration: none;
}
#main .searchResults .articleListItem .articleTeaser {
    line-height: 1.3em;
    padding-bottom: 15px;
	margin-left: 115px;
}
#f2 br{float:left;height:0;width:0;line-height:0;font-size:0;padding:0;margin:0;}
#f2 input{
	background: url("../tl_files/images/template/input_bg.jpg") no-repeat scroll left top transparent;
    border: 0 none;
    color: #5B3F2A;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 22px;
    padding: 0 11px 5px 8px;
    width: 173px;
}
#f2 input.ctrl_submit{
	background: url("../tl_files/images/template/submit_search.jpg") no-repeat scroll left top transparent;
    border: 0 none;
    color: #584F42;
    font-weight: bold;
    height: 25px;
    width: 83px;
	margin-right:2px;
	float:right;
}
#f2 a{color: #527A94;
    font-weight: bold;
    text-decoration: none;}
#f2 .formbody{padding-left:15px;}
	
#left .mod_contentbox_inside #searchform .mutter .kind {
    padding-left: 0;
    padding-right: 22px;
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Sitemap
*/

#main #sitemap *{
	color:#584F42;
}

#main #sitemap ul{
	list-style-type:disc;
	list-style-position:outside;
	padding-left:20px;
}

#main #sitemap ul.level_2{
	padding-bottom:5px;
}

/*
	MAIN
	------------------------------------------------------------------------------------------
	Pagination
*/

#main .pagination{
	width:100%;
	background:url(../tl_files/images/template/pagination_bg_repeat.jpg) repeat-x;
	height:25px;
	font-size:10px;
	margin-top:15px;
	margin-bottom:15px;
	
}
#main .pagination p{
	width:120px;
	float:left;
	margin-left:10px;
	padding-top:2px;	
}

#main .pagination ul{
	float:right;
	padding-top:2px;
	padding-right: 5px;
}
#main .pagination li{
	text-align:center;
	float:left;
	list-style:none;
}
#main .pagination li a.link{width:15px;float:left;}
#main .pagination li a.last{width:45px;float:left;}
#main .pagination li a.next{width:45px;float:left;}



/*
	LEFT
	------------------------------------------------------------------------------------------
	Content-Boxen
*/

#left #product_list div{
	line-height:1.3em;
	padding-bottom:10px;
}

#left .mod_box_items{
	display:block;
	width:228px;
	height:inherit;
	background:url(../tl_files/images/template/box_repeat.jpg) top left repeat-y;
	margin-bottom:26px;
	font-size:10px;
	line-height:19px;
	color:#584f42;
}

#left .mod_box_items .mutter{
	background:url(../tl_files/images/template/box_top.jpg) top left no-repeat;
	height:inherit;
}

#left .mod_box_items .mutter .kind{
	background:url(../tl_files/images/template/box_bottom.jpg) bottom left no-repeat;
	min-height:91px;
	padding:16px 28px 10px 17px;
}

#left .mod_box_items h3{
	height:46px;
	text-align:center;
	color:#547e98;
	font-weight:bold;
	font-size:12px;
}

#left .mod_box_items.newsletter .mutter .kind{
	padding-right:22px;
	padding-left:0;
}

#left .mod_box_items.newsletter td > div {
	padding-top: 85px !important;
	padding-left: 10px !important;
}

#left .mod_box_items.newsletter td > div > img {
	left: 50px !important;
}

#left .mod_box_items.newsletter .mutter .kind h3, #left .mod_box_items.newsletter .mutter .kind p{
	padding-left:17px;
}

#left .mod_box_items.newsletter .mutter .kind p.error{
	padding-bottom:15px;
	line-height:1.4em;
	font-weight:bold;
}

#left .newsletter input{
	float:right;
}

#left .newsletter input.text{
	width:173px;
	height:22px;
	padding:0 11px 5px 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#5b3f2a;
	border:0;
	background:url(../tl_files/images/template/input_bg.jpg) top left no-repeat;
}

#left .newsletter input.submit{
	width:83px;
	height:25px;
	background:url(../tl_files/images/template/submit_newsletter.jpg) top left no-repeat;
	border:0;
}


#left .newsletter input.submit:hover{
	cursor:pointer;
}

#left ul li a{
	color:#527a94;
	text-decoration:underline;
}

#left ul.level_2{
	padding-left:20px;
}

#left ul li a.active{
	font-weight:bold;
	color:#5B3F2A;
	text-decoration:none;
}

#left .mod_eventlist ul li{
	line-height:1.3em;
	padding-bottom:10px;
}

#left p.readmore a, #left p.readmore a:visited, #left p.readmore a:link,#left p.readmore a:hover{
	font-weight: bold;
    text-decoration: none;
	color:#527A94;
}

#left input#ctrl_submit, #right input#ctrl_submit, #main input#ctrl_submit{
	width:83px;
	height:25px;
	background:url(../tl_files/images/template/submit_search.jpg) top left no-repeat;
	border:0;
	font-weight:bold;
	color:#584F42;
}
#left .mod_search p,#left .mod_search div.even, #left .mod_search div.odd, #right .mod_search p, #right .mod_search div.even, #right .mod_search div.odd{
	display:none;
	
}
#left .mod_search form, #right .mod_search form{
	display:block;
}

/*
	LEFT
	------------------------------------------------------------------------------------------
	Webshop-Navigation
*/

#left ul.level_1 a{color:#5B3F2A;text-decoration:none;}
#left ul.level_1 ul.level_2  a{color:#527A94;}
#left ul.level_1 ul.level_2{padding-left:10px;}
/*
	LEFT
	------------------------------------------------------------------------------------------
	Archiv/Nachrichten 
*/
#left .mod_newslist p.info{font-size:10px;}
#left .mod_newslist a, #left .mod_newslist a:hover, #left .mod_newslist a:link, #left .mod_newslist a:visited{
	color:#527A94;
text-decoration:underline;
}
/*
	LEFT
	------------------------------------------------------------------------------------------
	Autorenlist
*/
.mod_authorListSidebar .img{
	width:35px;
	float:left;
	margin-right:10px;
}
.mod_authorListSidebar .title{
	width:130px;
	float:left;
}
.mod_authorListSidebar a, .mod_authorListSidebar a:hover, .mod_authorListSidebar a:visited, .mod_authorListSidebar a:link{
	color:#527A94;
	text-decoration:underline;
}
.mod_authorListSidebar a.readmore {font-weight:bold;text-decoration:none;}

/*
	LEFT
	------------------------------------------------------------------------------------------
	Eventliste (Seminarangebot und Termine) Content-Box
*/

#left .mod_eventlist .date{font-weight:bold;}



/*
	RIGHT
	------------------------------------------------------------------------------------------
	Content-Boxen
*/

#right .mod_box_items{
	display:block;
	width:233px;
	height:inherit;
	background:url(../tl_files/images/template/boxr_repeat.jpg) top left repeat-y;
	margin-bottom:26px;
	font-size:10px;
	line-height:19px;
	color:#584f42;
}

#right a{
	color:#527A94;
}

#right .mod_box_items .mutter{
	background:url(../tl_files/images/template/boxr_top.jpg) top left no-repeat;
	height:inherit;
}

#right .mod_box_items .mutter .kind{
	background:url(../tl_files/images/template/boxr_bottom.jpg) bottom left no-repeat;
	min-height:92px;
	padding:17px 15px 12px 27px;
}

#right .mod_box_items h3{
	height:46px;
	text-align:center;
	color:#5b3f2a;
	font-weight:bold;
	font-size:12px;
	line-height:1em;
}

#right .mod_webShop_miniCart strong{
	color:#4b7188;
}

#right #warenkorb .kind{
	padding-right:0px;
}

#right .mod_webShop_miniCart a{
	display:block;
	width:186px;
	height:25px;
	background:url(../tl_files/images/template/warenkorb_link.jpg) top left no-repeat;
	margin-top:10px;
}

#right .mod_webShop_miniCart .content.liste{
	padding-right:18px;
	line-height:1.4em;
	padding-bottom:5px;
}

#right .mod_webShop_miniCart .itemValuta{
	line-height:1.4em;
	padding-bottom:5px;
}

#right #product_list div{
	line-height:1.3em;
	padding-bottom:10px;
}

#right .mod_tagcloud *{
	display:inline;
}

/*
	LEFT
	------------------------------------------------------------------------------------------
	Galerie-Listenansicht-Contentbox
	
*/
#right .mod_photoalbumslist{line-height:1.3em;}
#right .mod_photoalbumslist .image_container{
	width:55px;
	float:left;
}
#right .mod_photoalbumslist .title a, #right .mod_photoalbumslist .title a:hover, #right .mod_photoalbumslist .title a:visited, #right .mod_photoalbumslist .title a:link {text-decoration:none;font-weight:bold;}

/*
	FOOTER
	------------------------------------------------------------------------------------------
	Allgemein
*/

#footer{
	position:relative;
	margin-top:-55px;
	height:55px;
	clear:both;
	background-color:#547e98;
}

#footer .inside{
	background-color:#547e98;
}

/*
	FOOTER
	------------------------------------------------------------------------------------------
	Navi
*/

#footer_navi{
	width:100%;
	background:#2f181c;
	height:41px;
}

#footer_navi ul{
	padding-top:21px;
	width:996px;
	margin:0px auto;
}

#footer_navi ul li a{
	color:#d1ad7f;
	text-decoration:none;
}

#footer_navi ul li span, #footer_navi ul li a.trail{
	color:#547e98;
}

#footer_navi ul li{
	display:inline;
	padding-right:40px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
}

#footer_navi ul li.last{
	padding-right:0;
	float:right;
	font-size:10px;
}

/*************ARTIKELVARIANTEN****************************/
#main .articleAttributes h2 {padding:0;margin:0;margin-bottom:15px;color:#547E98;}
#main #artikeldetails .mod_webShop_articleDetails .rightRow .teaser_top h2 {color:#547E98;}

#main .articleAttributes h2 {width:270px;float:left;}
#articleVariantSelector{float:left;}


/*UL MARGIN AUSSCHALTEN*/
#main .mod_webShop_myOrders ul, #main .mod_webShop_myOrders li{padding:5px 2px;} 

/*************Änderungen Gastbestellung****************************/

.mod_webShop_checkout .formelem label {width: 170px; float:left; }
#main #login p, #main #login ul{padding-bottom:20px;}

/************* Cookiebar ****************************/

#cookiebar {
	position: fixed;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	background-color: #444;
	padding: 10px 15%;
	font-size: 12px;
	box-sizing: border-box;
}

#cookiebar #cookiebar-desc {
	display: inline-block;
	color: #eee;
}

#cookiebar .cookiebar-button,
#cookiebar .cookiebar-info {
	display: inline-block;
	margin-left: 10px;
	background: #eee;
	color: #222;
	border-radius: 2px;
	padding: 6px 25px;
	cursor: pointer;
}

#cookiebar a {
	color: inherit;
}

#datenschutz p,
#datenschutz h2 {
	padding-bottom: 20px;
}

#datenschutz h4 {
	font-weight: bold;
	padding-bottom: 10px;
}
